@media (min-width: 768px) {
  .has-custom-nav #navigation {
    height: auto;
    position: static;
    padding-bottom: 10px;
  }
  .has-custom-nav .navigation-in {
    position: relative;
    width: 100%;
    left: auto;
    top: auto;
  }
  .has-custom-nav .navigation-in > ul > li > a {
    padding-top: 14px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 40px;
    padding-left: 0 !important;
  }
  .has-custom-nav .navigation-in > ul > li:not(.ext) > a {
    padding-right: 25px;
  }
  .has-custom-nav .navigation-in > ul > li.ext > a:after {
    right: 0;
    width: 15px;
    top: 38px;
    font-size: 7px;
    left: calc(50% - 20px);
  }
  .has-custom-nav .navigation-in ul li.splitted {
    visibility: visible;
  }
  .has-custom-nav .menu-helper {
    display: none;
  }
  .has-custom-nav.is-header-fixed.is-header-hidden
    .navigation-in
    > ul
    > li
    > a {
    padding-top: 14px;
    padding-bottom: 15px;
  }
  .has-custom-nav.is-header-fixed.is-header-hidden #navigation {
    height: auto;
  }
  .has-custom-nav .submenu-visible .navigation-in ul li.splitted {
    display: block;
  }
  .has-custom-nav .navigation-in ul li {
    position: relative;
  }
  .has-custom-nav .navigation-in > ul > li.ext > ul {
    left: 50%;
    width: 100vw;
    z-index: 999;
    position: fixed;
    max-width: 730px;
    margin: 0 auto;
    transform: translateX(-50%);
  }
}

@media (min-width: 992px) {
  .has-custom-nav .navigation-in > ul > li.ext > ul {
    max-width: 950px;
  }
}

@media (min-width: 1200px) {
  .has-custom-nav .navigation-in > ul > li.ext > ul {
    max-width: 1160px;
  }
}

@media (min-width: 1440px) {
  .has-custom-nav .navigation-in > ul > li.ext > ul {
    max-width: 1400px;
  }
}

@media (min-width: 768px) {
  .has-custom-nav .header-top {
    padding: 20px 0 20px;
  }
}

@media (min-width: 768px) {
  .has-custom-nav .popup-widget.cart-widget,
  .has-custom-nav .popup-widget.login-widget {
    top: 120px;
  }

  .has-custom-nav.admin-logged .popup-widget.cart-widget,
  .has-custom-nav.admin-logged .popup-widget.login-widget {
    top: 120px;
  }
}
@media (min-width: 992px) {
  .has-custom-nav .popup-widget.cart-widget,
  .has-custom-nav .popup-widget.login-widget {
    top: 120px;
  }

  .has-custom-nav.admin-logged .popup-widget.cart-widget,
  .has-custom-nav.admin-logged .popup-widget.login-widget {
    top: 145px;
  }
}

@media (min-width: 768px) {
  body.has-custom-nav .navigation-in ul li a b,
  body.has-custom-nav .menu-helper > span {
    font-size: 16px;
  }
  .submenu-visible .navigation-in ul li.splitted {
    display: block;
  }
}

@media (min-width: 992px) {
  .products-group {
    margin-top: 30px;
  }
}
